﻿.img-flag        { background-image: url(../img/flag.png);        width: 137px; height: 136px; position: absolute; top: 0; margin-left: 19px; }
.img-logo-footer { background-image: url(../img/logo-footer.png); width: 140px; height:  55px; display: inline-block; }

[class^="ph-icon-"]
{
  display: inline-block;
  width: 14px;
  height: 14px;
  vertical-align: text-top;
  background-image: url(../img/icons.png);
  background-position: 14px 14px;
  background-repeat: no-repeat;
}

.ph-icon-favourite     { background-position:    0   0; }
.ph-icon-favourite-not { background-position:  -14px 0; }
.ph-icon-special       { background-position:  -28px 0; }
.ph-icon-prescription  { background-position:  -42px 0; }
.ph-icon-restricted    { background-position:  -56px 0; }
